%global hash 3f7a7178
%define debug_package %{nil}
%define __os_install_post %{nil}

Name:    nordzy-icon-theme
Version: 1.8.5
License: GPLv3
Release: %{?hash:0.1.git%{hash}}%{!?hash:1}%{?dist}
#URL:     https://store.kde.org/p/1686927
URL:     https://github.com/alvatip/Nordzy-icon/releases
Source0: Nordzy-icon-%{version}%{?hash:.git%{hash}}.tar.%{?hash:xz}%{!?hash:gz}
Summary: Nordzy icon theme

BuildArch: noarch
BuildRequires: coreutils

%description
Nordzy icon theme

%prep
%autosetup -n Nordzy-icon-%{version}%{?hash:.git%{hash}}

%build

%install
mkdir -p %{buildroot}%{_datadir}/icons
./install.sh -g -t all -d %{buildroot}%{_datadir}/icons
#./install.sh -t default   -d %{buildroot}%{_datadir}/icons
#./install.sh -t turquoise -d %{buildroot}%{_datadir}/icons

%files
%{_datadir}/icons/Nordzy{,-cyan,-green,-orange,-pink,-purple,-red,-turquoise,-yellow}{,-dark}

%changelog
* Thu Jul 13 2023 Tomas Chang <changyp6@gmail.com> - 1.8.5-0.1.git3f7a7178
- Update to latest git

* Wed Oct 19 2022 Tomas Chang <changyp6@gmail.com> - 1.7.1-0.1.git17cf30d2
- Update to latest git

* Fri Sep 23 2022 Tomas Chang <changyp6@gmail.com> - 1.6.1-0.2.gitb49bb01d
- Update to latest git

* Fri Jul 29 2022 Tomas Chang <changyp6@gmail.com> - 1.6.1-0.1.git74b4702b
- Update to latest git

* Mon Jul 18 2022 Tomas Chang <changyp6@gmail.com> - 1.5.1-0.3.git8b7bfe6e
- Update to latest git

* Tue Jun 28 2022 Tomas Chang <changyp6@gmail.com> - 1.5.1-0.1.git7948276a
- Update to latest git

* Sun May 29 2022 Tomas Chang <changyp6@gmail.com> - 1.3.1-0.1.gitf091fada
- Update to latest git

* Tue Mar 22 2022 Tomas Chang <changyp6@gmail.com> - 1.3.1-0.1.git4afe89c7
- Update to latest git

* Sat Mar 19 2022 Tomas Chang <changyp6@gmail.com> - 1.2.1-0.5.git4d172fdb
- Update to latest git

* Tue Mar 15 2022 Tomas Chang <changyp6@gmail.com> - 1.2.1-0.4.git32dfe68d
- Update to latest git

* Thu Mar 10 2022 Tomas Chang <changyp6@gmail.com> - 1.2.1-0.3.git7e6d2474
- Update to latest git

* Wed Mar 09 2022 Tomas Chang <changyp6@gmail.com> - 1.2.1-0.2.gitc200bb36
- Update to latest git

* Sun Mar 06 2022 Tomas Chang <changyp6@gmail.com> - 1.2.1-0.1.gitf560f7fd
- Update to latest git

* Wed Mar 02 2022 Tomas Chang <changyp6@gmail.com> - 1.2-1
- Update to 1.2
- Add Yellow

* Mon Feb 21 2022 Tomas Chang <changyp6@gmail.com> - 1.1-1
- Initial build

